Title Calender

Include Irvine16.inc

.data

msg byte"		JULY-2011		" , 0Ah, 0Dh,
	"  SUN  M0N  TUE  WED  THR  FRI SAT" , 0Ah, 0Dh,
	"   -    -    -    -    -    1   2 " , 0Ah, 0Dh,
	"   3    4    5    6    7    8   9 " , 0Ah, 0Dh,
	"  10    11   12   13   14  15   16" , 0Ah, 0Dh,
	"  17    18   19   20   21  22   23" , 0Ah, 0Dh,
	"  24    25   26   27   28  29   30" , 0Ah, 0Dh,
	"  31    -    -    -    -    -   - " , 0Ah, 0Dh,0
.code

main PROC
	call clrscr

	mov  ax, @data
	mov  ds, ax

	mov  dx, offset msg
	call WriteString

	call waitmsg

	exit

main ENDP

END main
 